@charset "utf-8";
/* CSS Document */

body {
	background-color: #DDD;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif

}
.style1 {font-size: 24px}
.style3 {font-size: 16px; font-weight: bold; }
.style5 {color: #000000; font-weight: bold; }
.style8 {font-size: large}
.style9 {font-weight: bold}

.button-link {
    padding: 5px 5px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}

.h1text {
	background-color:#ACB;
	font-size:16px;
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:3px solid #000000;
	
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	
	-moz-border-radius-topright:8px;
	-webkit-border-top-right-radius:8px;
	border-top-right-radius:8px;
	
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
	border-top-left-radius:8px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#c9c5c1; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #dbdbdb 5%, #5b5855 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbdbdb), color-stop(1, #5b5855) );
	background:-moz-linear-gradient( center top, #dbdbdb 5%, #5b5855 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbdbdb", endColorstr="#5b5855");	background: -o-linear-gradient(top,#dbdbdb,5b5855);

	background-color:#dbdbdb;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #dbdbdb 5%, #5b5855 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbdbdb), color-stop(1, #5b5855) );
	background:-moz-linear-gradient( center top, #dbdbdb 5%, #5b5855 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbdbdb", endColorstr="#5b5855");	background: -o-linear-gradient(top,#dbdbdb,5b5855);

	background-color:#dbdbdb;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


	 .HideOnScreen {
	display:none;
	text-align: left;
	 }

  .input1 {
	font-weight: bold;
	font-size:18px;
	width: 100%;

	border: 1px solid #949494;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	
	float: left;
	 padding-top:9px;
	padding:0.1em;
    margin:0.1em;

}
  .label1 {
	font-weight: bold;
	font-size:18px;
	background: linear-gradient(#f1f1f1, #e2e2e2);

	color: #444;
	
	border: 1px solid #949494;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	
	width: 100%;
	
	float: right;
	
	text-align: right;
	
	padding:6px 0;
    padding:0.1em;
    margin:0.1em;
}	 
	
.label_center {
	font-weight: bold;
	font-size:18px;
	background: linear-gradient(#f1f1f1, #e2e2e2);

	color: #444;
	
	border: 1px solid #949494;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	
	width: 100%;
	
	float: right;
	
	text-align: center;
	
	padding:6px 0;
    padding:0.1em;
    margin:0.1em;
}	 
	 


    
 #navbar {
  width:100%;
 } 

 #navbar #holder {
  height:41px;
  border-bottom:3px solid #000;
  width:100%; 	
  padding-left:25px; 
 } 

 #navbar #holder ul {
  list-style:none;
  margin:0;
  padding:0; 
 } 

 #navbar #holder ul li a { 
  text-decoration:none;
  float:left;
  margin-right:5px;
  line-height:0px;
  font-family:"Arial Black", Gadget, sans-serif;
  font-size:18px;
  color:#222;
  border:3px solid #333;
  border-bottom:none;
  padding:20px;
  width:115px;
  text-align:center;
  display:block;
  background:#999;
  -moz-border-radius-topleft:15px;
  -moz-border-radius-topright:15px;
  -webkit-border-top-left-radius:15px;
  -webkit-border-top-right-radius:15px; 
 } 

 #navbar #holder ul li a:hover {
  background:#F90;
  color:#FFF;
  text-shadow:1px 1px 1px #000;
 } 
 
 .Tetx1 {
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}


#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a {
  position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  padding: .7em 3.5em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #fff;
}

#tabs a:focus {
  outline: 0;
}

#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
}

#tabs #current a,
#tabs #current a::after {
  background: #fff;
  z-index: 3;
}

#content {
  background: #fff;
  padding: 2em;
  height: 220px;
  position: relative;
  z-index: 2; 
  border-radius: 0 5px 5px 5px;
  box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}


.nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	
	position:absolute;
left:50%;top:0;
margin-left:-240px; /* negative margin equal to half the width */

}

.nav li {
	float:left;
	width: 160px;
	position: relative;
}

.nav li a {
	background: #333;
	color: #fff;
	display: block;
	padding: 7px 8px;
	text-decoration: none;
	border-top: 1px solid #069;
}

.nav li a:hover {
	color: #069;
}

/*=== submenu ===*/

.nav ul {
	display: none;
	position: absolute;
	margin-left: 0px;
	list-style: none;
	padding: 0px;
}

.nav ul li {
	width: 160px;
	float: left;
}

.nav ul a {
	display: block;
	height: 15px;
	padding: 7px 8px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #222;
}

.nav ul li a:hover {
	color: #069;
}


.button01 {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #a1a1a1) );
	background:-moz-linear-gradient( center top, #ededed 5%, #a1a1a1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#a1a1a1');
	background-color:#ededed;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:2px solid #787778;
	display:inline-block;
	color:#5e545e;
	font-family:Arial;
	font-size:19px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:123px;
	text-decoration:none;
	text-align:center;
	text-shadow:2px 2px 4px #ffffff;
}
.button01:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a1a1a1), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #a1a1a1 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1a1a1', endColorstr='#ededed');
	background-color:#a1a1a1;
}.button01:active {
	position:relative;
	top:1px;
}